.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.212400px;}
.ls30{letter-spacing:-0.176400px;}
.ls2e{letter-spacing:-0.140400px;}
.ls34{letter-spacing:-0.126000px;}
.ls41{letter-spacing:-0.121296px;}
.ls63{letter-spacing:-0.114912px;}
.ls2b{letter-spacing:-0.100800px;}
.ls4c{letter-spacing:-0.097200px;}
.ls27{letter-spacing:-0.090000px;}
.ls38{letter-spacing:-0.087000px;}
.ls61{letter-spacing:-0.086184px;}
.ls33{letter-spacing:-0.084000px;}
.ls66{letter-spacing:-0.079800px;}
.ls4e{letter-spacing:-0.079200px;}
.ls36{letter-spacing:-0.078000px;}
.ls32{letter-spacing:-0.072000px;}
.ls13{letter-spacing:-0.068400px;}
.ls67{letter-spacing:-0.060648px;}
.lse{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.050400px;}
.ls62{letter-spacing:-0.046800px;}
.ls5f{letter-spacing:-0.038304px;}
.ls49{letter-spacing:-0.032400px;}
.ls25{letter-spacing:-0.028800px;}
.ls5a{letter-spacing:-0.025536px;}
.ls17{letter-spacing:-0.025200px;}
.ls2f{letter-spacing:-0.021600px;}
.ls19{letter-spacing:-0.019200px;}
.ls23{letter-spacing:-0.018000px;}
.ls5c{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls11{letter-spacing:-0.014400px;}
.ls4b{letter-spacing:-0.012768px;}
.ls8{letter-spacing:-0.012000px;}
.ls1f{letter-spacing:-0.010800px;}
.ls64{letter-spacing:-0.009576px;}
.lsc{letter-spacing:-0.008784px;}
.ls22{letter-spacing:-0.007200px;}
.ls3d{letter-spacing:-0.006384px;}
.lsf{letter-spacing:-0.003600px;}
.ls3c{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls51{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.003600px;}
.lsd{letter-spacing:0.004392px;}
.ls7{letter-spacing:0.004800px;}
.ls58{letter-spacing:0.006384px;}
.ls12{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008784px;}
.ls53{letter-spacing:0.009576px;}
.ls1e{letter-spacing:0.010800px;}
.ls3a{letter-spacing:0.012000px;}
.ls43{letter-spacing:0.012768px;}
.ls24{letter-spacing:0.014400px;}
.ls45{letter-spacing:0.015960px;}
.ls20{letter-spacing:0.018000px;}
.ls5e{letter-spacing:0.019152px;}
.ls16{letter-spacing:0.021600px;}
.ls4f{letter-spacing:0.022344px;}
.ls2d{letter-spacing:0.025200px;}
.ls2a{letter-spacing:0.028800px;}
.ls40{letter-spacing:0.031920px;}
.ls1d{letter-spacing:0.032400px;}
.ls1c{letter-spacing:0.035112px;}
.ls26{letter-spacing:0.036000px;}
.ls15{letter-spacing:0.039600px;}
.ls52{letter-spacing:0.041496px;}
.ls2{letter-spacing:0.043824px;}
.ls6{letter-spacing:0.044688px;}
.ls21{letter-spacing:0.046800px;}
.ls3b{letter-spacing:0.047880px;}
.ls1a{letter-spacing:0.049920px;}
.ls28{letter-spacing:0.050400px;}
.ls9{letter-spacing:0.051072px;}
.ls48{letter-spacing:0.054264px;}
.ls3e{letter-spacing:0.057456px;}
.ls14{letter-spacing:0.057600px;}
.ls39{letter-spacing:0.060000px;}
.ls42{letter-spacing:0.063840px;}
.ls47{letter-spacing:0.067032px;}
.ls60{letter-spacing:0.070224px;}
.ls5b{letter-spacing:0.073416px;}
.ls29{letter-spacing:0.075600px;}
.ls56{letter-spacing:0.076608px;}
.ls37{letter-spacing:0.081000px;}
.ls46{letter-spacing:0.082992px;}
.ls4d{letter-spacing:0.086184px;}
.ls1b{letter-spacing:0.091632px;}
.ls59{letter-spacing:0.092568px;}
.ls55{letter-spacing:0.098952px;}
.ls50{letter-spacing:0.100800px;}
.ls4{letter-spacing:0.102144px;}
.ls3f{letter-spacing:0.108528px;}
.lsb{letter-spacing:0.109800px;}
.ls3{letter-spacing:0.111552px;}
.ls57{letter-spacing:0.114912px;}
.ls65{letter-spacing:0.118104px;}
.ls35{letter-spacing:0.120000px;}
.ls44{letter-spacing:0.121296px;}
.ls54{letter-spacing:0.130872px;}
.ls4a{letter-spacing:0.162792px;}
.ls5{letter-spacing:11.261376px;}
.ls5d{letter-spacing:11.500776px;}
.ls10{letter-spacing:15.577200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-15.739200px;}
.ws5f{word-spacing:-11.488008px;}
.ws56{word-spacing:-3.425016px;}
.ws57{word-spacing:-3.223920px;}
.ws33{word-spacing:-2.826000px;}
.ws37{word-spacing:-2.808000px;}
.ws28{word-spacing:-2.566800px;}
.ws1b{word-spacing:-2.332800px;}
.ws68{word-spacing:-2.272704px;}
.ws67{word-spacing:-2.205672px;}
.ws1f{word-spacing:-2.098800px;}
.ws1d{word-spacing:-1.846800px;}
.ws41{word-spacing:-1.527000px;}
.ws5a{word-spacing:-1.436400px;}
.ws5c{word-spacing:-1.420440px;}
.ws1e{word-spacing:-0.871200px;}
.ws52{word-spacing:-0.711816px;}
.ws69{word-spacing:-0.478800px;}
.ws5b{word-spacing:-0.443688px;}
.ws39{word-spacing:-0.374400px;}
.ws3d{word-spacing:-0.294000px;}
.ws3f{word-spacing:-0.255000px;}
.ws2b{word-spacing:-0.212400px;}
.ws2f{word-spacing:-0.194400px;}
.ws2e{word-spacing:-0.190800px;}
.ws2c{word-spacing:-0.183600px;}
.ws26{word-spacing:-0.176400px;}
.ws1c{word-spacing:-0.169200px;}
.ws24{word-spacing:-0.162000px;}
.ws22{word-spacing:-0.154800px;}
.ws23{word-spacing:-0.151200px;}
.ws25{word-spacing:-0.144000px;}
.ws16{word-spacing:-0.136800px;}
.ws18{word-spacing:-0.119520px;}
.ws47{word-spacing:-0.108528px;}
.ws65{word-spacing:-0.102144px;}
.ws3e{word-spacing:-0.096000px;}
.ws4e{word-spacing:-0.095760px;}
.ws11{word-spacing:-0.093600px;}
.ws3{word-spacing:-0.089376px;}
.ws55{word-spacing:-0.086184px;}
.ws59{word-spacing:-0.079800px;}
.ws50{word-spacing:-0.073416px;}
.ws1{word-spacing:-0.071712px;}
.ws8{word-spacing:-0.070272px;}
.ws49{word-spacing:-0.070224px;}
.ws5d{word-spacing:-0.060648px;}
.ws64{word-spacing:-0.057456px;}
.ws4a{word-spacing:-0.054264px;}
.ws3c{word-spacing:-0.048000px;}
.ws45{word-spacing:-0.044688px;}
.ws4c{word-spacing:-0.041496px;}
.ws6b{word-spacing:-0.038304px;}
.ws43{word-spacing:-0.035112px;}
.ws4{word-spacing:-0.031920px;}
.ws53{word-spacing:-0.028728px;}
.ws6{word-spacing:-0.025536px;}
.ws19{word-spacing:-0.022344px;}
.ws46{word-spacing:-0.019152px;}
.ws60{word-spacing:-0.006384px;}
.ws48{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws54{word-spacing:0.003192px;}
.ws2d{word-spacing:0.003600px;}
.ws42{word-spacing:0.006000px;}
.ws58{word-spacing:0.006384px;}
.ws63{word-spacing:0.009576px;}
.ws4b{word-spacing:0.012768px;}
.ws38{word-spacing:0.014400px;}
.ws44{word-spacing:0.015960px;}
.ws62{word-spacing:0.019152px;}
.ws12{word-spacing:0.021600px;}
.ws4f{word-spacing:0.025536px;}
.ws5e{word-spacing:0.028728px;}
.ws7{word-spacing:0.030744px;}
.ws20{word-spacing:0.032400px;}
.wsa{word-spacing:0.035136px;}
.ws5{word-spacing:0.036000px;}
.wsb{word-spacing:0.039528px;}
.ws13{word-spacing:0.039600px;}
.ws29{word-spacing:0.043200px;}
.ws1a{word-spacing:0.046800px;}
.ws9{word-spacing:0.048312px;}
.ws61{word-spacing:0.051072px;}
.ws15{word-spacing:0.057600px;}
.ws34{word-spacing:0.061200px;}
.ws10{word-spacing:0.072000px;}
.ws6a{word-spacing:0.073416px;}
.ws17{word-spacing:0.075600px;}
.ws31{word-spacing:0.079200px;}
.wsd{word-spacing:0.082800px;}
.ws21{word-spacing:0.086400px;}
.wsf{word-spacing:0.093600px;}
.ws66{word-spacing:0.098952px;}
.ws2{word-spacing:0.099600px;}
.ws36{word-spacing:0.100800px;}
.ws27{word-spacing:0.108000px;}
.ws4d{word-spacing:0.111600px;}
.ws32{word-spacing:0.129600px;}
.wsc{word-spacing:0.136800px;}
.ws3a{word-spacing:0.138000px;}
.ws40{word-spacing:0.144000px;}
.ws14{word-spacing:0.147600px;}
.ws3b{word-spacing:0.150000px;}
.ws2a{word-spacing:0.169200px;}
.ws30{word-spacing:0.180000px;}
.ws35{word-spacing:0.219600px;}
.ws51{word-spacing:0.229824px;}
._5{margin-left:-16.668000px;}
._4{margin-left:-15.444000px;}
._b{margin-left:-12.512640px;}
._1{margin-left:-11.395440px;}
._c{margin-left:-10.380384px;}
._2{margin-left:-1.124352px;}
._6{width:1.044000px;}
._0{width:11.172000px;}
._3{width:15.588000px;}
._7{width:85.999632px;}
._a{width:153.694800px;}
._9{width:160.806576px;}
._8{width:169.776096px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y51{bottom:70.695798px;}
.y55{bottom:76.769692px;}
.y59{bottom:77.058902px;}
.y1c{bottom:78.729412px;}
.y54{bottom:91.230196px;}
.y58{bottom:114.559810px;}
.y57{bottom:129.020314px;}
.y53{bottom:143.480818px;}
.y56{bottom:164.303944px;}
.y52{bottom:178.764448px;}
.y1b{bottom:241.277208px;}
.y1a{bottom:260.553060px;}
.y19{bottom:286.292758px;}
.y18{bottom:305.568610px;}
.y17{bottom:324.844462px;}
.y16{bottom:350.584159px;}
.y15{bottom:369.860011px;}
.y14{bottom:395.498485px;}
.y13{bottom:414.774337px;}
.y12{bottom:440.514035px;}
.y11{bottom:459.789887px;}
.y10{bottom:479.065739px;}
.yf{bottom:498.341591px;}
.ye{bottom:536.413303px;}
.ya4{bottom:555.797995px;}
.yd{bottom:562.064502px;}
.y88{bottom:563.792533px;}
.ya3{bottom:563.794846px;}
.ya1{bottom:578.253037px;}
.y87{bottom:578.255350px;}
.ya2{bottom:578.257664px;}
.yc{bottom:587.803911px;}
.ya0{bottom:592.715855px;}
.y86{bottom:592.718168px;}
.y83{bottom:607.174045px;}
.y9f{bottom:607.178673px;}
.y85{bottom:607.180986px;}
.y84{bottom:607.186867px;}
.y82{bottom:621.636863px;}
.yb{bottom:627.425692px;}
.y80{bottom:636.095054px;}
.y81{bottom:636.099681px;}
.y7f{bottom:650.557871px;}
.y9e{bottom:650.562499px;}
.y7d{bottom:665.016062px;}
.y7e{bottom:665.020689px;}
.ya{bottom:670.228785px;}
.y7c{bottom:679.478880px;}
.y9d{bottom:679.483507px;}
.y7a{bottom:693.937070px;}
.y7b{bottom:693.941698px;}
.y9c{bottom:694.329625px;}
.y79{bottom:708.399888px;}
.y9b{bottom:722.860392px;}
.y78{bottom:722.862706px;}
.y9a{bottom:737.323210px;}
.y77{bottom:737.325524px;}
.y99{bottom:751.786028px;}
.y76{bottom:752.171642px;}
.y98{bottom:766.632146px;}
.y75{bottom:780.707037px;}
.y97{bottom:795.160600px;}
.y74{bottom:795.553154px;}
.y96{bottom:809.623418px;}
.y46{bottom:823.057194px;}
.y73{bottom:824.086236px;}
.y72{bottom:838.549053px;}
.y34{bottom:842.318586px;}
.y45{bottom:842.333046px;}
.y50{bottom:842.356986px;}
.y71{bottom:853.395171px;}
.y33{bottom:861.594438px;}
.y32{bottom:861.603917px;}
.y44{bottom:861.608898px;}
.y4f{bottom:861.632838px;}
.y31{bottom:880.879769px;}
.y43{bottom:880.884750px;}
.y4e{bottom:880.908690px;}
.y70{bottom:881.923625px;}
.y6f{bottom:896.386443px;}
.y30{bottom:900.155622px;}
.y42{bottom:900.160602px;}
.y4d{bottom:900.184543px;}
.y6e{bottom:910.849261px;}
.y41{bottom:919.436454px;}
.y40{bottom:919.460395px;}
.y94{bottom:925.305138px;}
.y6c{bottom:925.307451px;}
.y6d{bottom:925.312079px;}
.y95{bottom:925.317959px;}
.y2f{bottom:938.721786px;}
.y3f{bottom:938.736247px;}
.y93{bottom:939.767955px;}
.y6b{bottom:939.770269px;}
.y92{bottom:954.230773px;}
.y6a{bottom:954.233087px;}
.y2e{bottom:957.997638px;}
.y3e{bottom:958.012099px;}
.y2d{bottom:958.026559px;}
.y91{bottom:968.693591px;}
.y69{bottom:969.079205px;}
.y4c{bottom:977.287951px;}
.y2c{bottom:977.302411px;}
.y90{bottom:983.539709px;}
.y4b{bottom:996.563803px;}
.y2b{bottom:996.578264px;}
.y68{bottom:997.607659px;}
.y8f{bottom:1012.065849px;}
.y67{bottom:1012.070477px;}
.y4a{bottom:1015.839655px;}
.y3d{bottom:1015.854116px;}
.y64{bottom:1026.514785px;}
.y65{bottom:1026.527607px;}
.y8e{bottom:1026.528667px;}
.y66{bottom:1026.533294px;}
.y3c{bottom:1035.129968px;}
.y2a{bottom:1035.144428px;}
.y63{bottom:1040.977603px;}
.y8d{bottom:1040.991485px;}
.y3b{bottom:1054.405820px;}
.y29{bottom:1054.420280px;}
.y62{bottom:1055.440421px;}
.y8c{bottom:1055.454303px;}
.y9{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y61{bottom:1069.903239px;}
.y8b{bottom:1069.917121px;}
.y3a{bottom:1073.681672px;}
.y28{bottom:1073.696132px;}
.y39{bottom:1073.701113px;}
.y60{bottom:1084.366056px;}
.y8a{bottom:1084.763238px;}
.y27{bottom:1092.971985px;}
.y38{bottom:1092.976965px;}
.y5f{bottom:1098.828874px;}
.y8{bottom:1111.173132px;}
.y26{bottom:1112.247837px;}
.y37{bottom:1112.252817px;}
.y5e{bottom:1113.291692px;}
.y89{bottom:1113.296320px;}
.y7{bottom:1125.635950px;}
.y5d{bottom:1127.754510px;}
.y25{bottom:1131.523689px;}
.y24{bottom:1131.528509px;}
.y49{bottom:1131.557591px;}
.y6{bottom:1140.098768px;}
.y5c{bottom:1142.217328px;}
.y23{bottom:1150.804361px;}
.y36{bottom:1150.818982px;}
.y48{bottom:1150.833443px;}
.y5b{bottom:1156.680146px;}
.y22{bottom:1170.080213px;}
.y35{bottom:1170.094834px;}
.y47{bottom:1170.109295px;}
.y5a{bottom:1171.526264px;}
.y21{bottom:1177.599675px;}
.y1e{bottom:1221.270398px;}
.y5{bottom:1237.459222px;}
.y4{bottom:1256.742786px;}
.y20{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1f{bottom:1284.221793px;}
.y1d{bottom:1287.113894px;}
.h2{height:5.940000px;}
.hd{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h3{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h7{height:47.880000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1227.536134px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:836.299160px;}
.w2{width:846.742857px;}
.w3{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x7{left:63.819025px;}
.x9{left:66.233929px;}
.x8{left:77.787872px;}
.x11{left:79.438298px;}
.x0{left:81.942857px;}
.x15{left:85.400364px;}
.x14{left:87.528757px;}
.x5{left:126.577613px;}
.x12{left:170.514120px;}
.x13{left:181.011386px;}
.x10{left:198.494521px;}
.x16{left:206.782896px;}
.x17{left:209.578015px;}
.xa{left:342.429560px;}
.xb{left:345.504827px;}
.x18{left:351.579395px;}
.xc{left:353.515946px;}
.x1d{left:372.068387px;}
.x1e{left:377.221533px;}
.x19{left:392.942029px;}
.x1a{left:516.940178px;}
.x1b{left:538.211290px;}
.x1c{left:549.404588px;}
.xd{left:630.289997px;}
.xf{left:636.546575px;}
.xe{left:640.421990px;}
.x6{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.176259pt;}
.ls30{letter-spacing:-0.146385pt;}
.ls2e{letter-spacing:-0.116510pt;}
.ls34{letter-spacing:-0.104561pt;}
.ls41{letter-spacing:-0.100657pt;}
.ls63{letter-spacing:-0.095359pt;}
.ls2b{letter-spacing:-0.083649pt;}
.ls4c{letter-spacing:-0.080661pt;}
.ls27{letter-spacing:-0.074686pt;}
.ls38{letter-spacing:-0.072197pt;}
.ls61{letter-spacing:-0.071519pt;}
.ls33{letter-spacing:-0.069707pt;}
.ls66{letter-spacing:-0.066222pt;}
.ls4e{letter-spacing:-0.065724pt;}
.ls36{letter-spacing:-0.064728pt;}
.ls32{letter-spacing:-0.059749pt;}
.ls13{letter-spacing:-0.056762pt;}
.ls67{letter-spacing:-0.050329pt;}
.lse{letter-spacing:-0.047799pt;}
.ls2c{letter-spacing:-0.041824pt;}
.ls62{letter-spacing:-0.038837pt;}
.ls5f{letter-spacing:-0.031786pt;}
.ls49{letter-spacing:-0.026887pt;}
.ls25{letter-spacing:-0.023900pt;}
.ls5a{letter-spacing:-0.021191pt;}
.ls17{letter-spacing:-0.020912pt;}
.ls2f{letter-spacing:-0.017925pt;}
.ls19{letter-spacing:-0.015933pt;}
.ls23{letter-spacing:-0.014937pt;}
.ls5c{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls11{letter-spacing:-0.011950pt;}
.ls4b{letter-spacing:-0.010595pt;}
.ls8{letter-spacing:-0.009958pt;}
.ls1f{letter-spacing:-0.008962pt;}
.ls64{letter-spacing:-0.007947pt;}
.lsc{letter-spacing:-0.007289pt;}
.ls22{letter-spacing:-0.005975pt;}
.ls3d{letter-spacing:-0.005298pt;}
.lsf{letter-spacing:-0.002987pt;}
.ls3c{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls51{letter-spacing:0.002649pt;}
.ls18{letter-spacing:0.002987pt;}
.lsd{letter-spacing:0.003645pt;}
.ls7{letter-spacing:0.003983pt;}
.ls58{letter-spacing:0.005298pt;}
.ls12{letter-spacing:0.005975pt;}
.lsa{letter-spacing:0.007289pt;}
.ls53{letter-spacing:0.007947pt;}
.ls1e{letter-spacing:0.008962pt;}
.ls3a{letter-spacing:0.009958pt;}
.ls43{letter-spacing:0.010595pt;}
.ls24{letter-spacing:0.011950pt;}
.ls45{letter-spacing:0.013244pt;}
.ls20{letter-spacing:0.014937pt;}
.ls5e{letter-spacing:0.015893pt;}
.ls16{letter-spacing:0.017925pt;}
.ls4f{letter-spacing:0.018542pt;}
.ls2d{letter-spacing:0.020912pt;}
.ls2a{letter-spacing:0.023900pt;}
.ls40{letter-spacing:0.026489pt;}
.ls1d{letter-spacing:0.026887pt;}
.ls1c{letter-spacing:0.029138pt;}
.ls26{letter-spacing:0.029874pt;}
.ls15{letter-spacing:0.032862pt;}
.ls52{letter-spacing:0.034435pt;}
.ls2{letter-spacing:0.036367pt;}
.ls6{letter-spacing:0.037084pt;}
.ls21{letter-spacing:0.038837pt;}
.ls3b{letter-spacing:0.039733pt;}
.ls1a{letter-spacing:0.041426pt;}
.ls28{letter-spacing:0.041824pt;}
.ls9{letter-spacing:0.042382pt;}
.ls48{letter-spacing:0.045031pt;}
.ls3e{letter-spacing:0.047680pt;}
.ls14{letter-spacing:0.047799pt;}
.ls39{letter-spacing:0.049791pt;}
.ls42{letter-spacing:0.052977pt;}
.ls47{letter-spacing:0.055626pt;}
.ls60{letter-spacing:0.058275pt;}
.ls5b{letter-spacing:0.060924pt;}
.ls29{letter-spacing:0.062736pt;}
.ls56{letter-spacing:0.063573pt;}
.ls37{letter-spacing:0.067218pt;}
.ls46{letter-spacing:0.068871pt;}
.ls4d{letter-spacing:0.071519pt;}
.ls1b{letter-spacing:0.076041pt;}
.ls59{letter-spacing:0.076817pt;}
.ls55{letter-spacing:0.082115pt;}
.ls50{letter-spacing:0.083649pt;}
.ls4{letter-spacing:0.084764pt;}
.ls3f{letter-spacing:0.090062pt;}
.lsb{letter-spacing:0.091117pt;}
.ls3{letter-spacing:0.092571pt;}
.ls57{letter-spacing:0.095359pt;}
.ls65{letter-spacing:0.098008pt;}
.ls35{letter-spacing:0.099582pt;}
.ls44{letter-spacing:0.100657pt;}
.ls54{letter-spacing:0.108604pt;}
.ls4a{letter-spacing:0.135092pt;}
.ls5{letter-spacing:9.345214pt;}
.ls5d{letter-spacing:9.543880pt;}
.ls10{letter-spacing:12.926686pt;}
.wse{word-spacing:-13.061121pt;}
.ws5f{word-spacing:-9.533284pt;}
.ws56{word-spacing:-2.842238pt;}
.ws57{word-spacing:-2.675359pt;}
.ws33{word-spacing:-2.345146pt;}
.ws37{word-spacing:-2.330209pt;}
.ws28{word-spacing:-2.130050pt;}
.ws1b{word-spacing:-1.935866pt;}
.ws68{word-spacing:-1.885996pt;}
.ws67{word-spacing:-1.830369pt;}
.ws1f{word-spacing:-1.741682pt;}
.ws1d{word-spacing:-1.532561pt;}
.ws41{word-spacing:-1.267176pt;}
.ws5a{word-spacing:-1.191992pt;}
.ws5c{word-spacing:-1.178747pt;}
.ws1e{word-spacing:-0.722962pt;}
.ws52{word-spacing:-0.590698pt;}
.ws69{word-spacing:-0.397331pt;}
.ws5b{word-spacing:-0.368193pt;}
.ws39{word-spacing:-0.310695pt;}
.ws3d{word-spacing:-0.243975pt;}
.ws3f{word-spacing:-0.211611pt;}
.ws2b{word-spacing:-0.176259pt;}
.ws2f{word-spacing:-0.161322pt;}
.ws2e{word-spacing:-0.158335pt;}
.ws2c{word-spacing:-0.152360pt;}
.ws26{word-spacing:-0.146385pt;}
.ws1c{word-spacing:-0.140410pt;}
.ws24{word-spacing:-0.134435pt;}
.ws22{word-spacing:-0.128460pt;}
.ws23{word-spacing:-0.125473pt;}
.ws25{word-spacing:-0.119498pt;}
.ws16{word-spacing:-0.113523pt;}
.ws18{word-spacing:-0.099183pt;}
.ws47{word-spacing:-0.090062pt;}
.ws65{word-spacing:-0.084764pt;}
.ws3e{word-spacing:-0.079665pt;}
.ws4e{word-spacing:-0.079466pt;}
.ws11{word-spacing:-0.077674pt;}
.ws3{word-spacing:-0.074168pt;}
.ws55{word-spacing:-0.071519pt;}
.ws59{word-spacing:-0.066222pt;}
.ws50{word-spacing:-0.060924pt;}
.ws1{word-spacing:-0.059510pt;}
.ws8{word-spacing:-0.058315pt;}
.ws49{word-spacing:-0.058275pt;}
.ws5d{word-spacing:-0.050329pt;}
.ws64{word-spacing:-0.047680pt;}
.ws4a{word-spacing:-0.045031pt;}
.ws3c{word-spacing:-0.039833pt;}
.ws45{word-spacing:-0.037084pt;}
.ws4c{word-spacing:-0.034435pt;}
.ws6b{word-spacing:-0.031786pt;}
.ws43{word-spacing:-0.029138pt;}
.ws4{word-spacing:-0.026489pt;}
.ws53{word-spacing:-0.023840pt;}
.ws6{word-spacing:-0.021191pt;}
.ws19{word-spacing:-0.018542pt;}
.ws46{word-spacing:-0.015893pt;}
.ws60{word-spacing:-0.005298pt;}
.ws48{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws54{word-spacing:0.002649pt;}
.ws2d{word-spacing:0.002987pt;}
.ws42{word-spacing:0.004979pt;}
.ws58{word-spacing:0.005298pt;}
.ws63{word-spacing:0.007947pt;}
.ws4b{word-spacing:0.010595pt;}
.ws38{word-spacing:0.011950pt;}
.ws44{word-spacing:0.013244pt;}
.ws62{word-spacing:0.015893pt;}
.ws12{word-spacing:0.017925pt;}
.ws4f{word-spacing:0.021191pt;}
.ws5e{word-spacing:0.023840pt;}
.ws7{word-spacing:0.025513pt;}
.ws20{word-spacing:0.026887pt;}
.wsa{word-spacing:0.029157pt;}
.ws5{word-spacing:0.029874pt;}
.wsb{word-spacing:0.032802pt;}
.ws13{word-spacing:0.032862pt;}
.ws29{word-spacing:0.035849pt;}
.ws1a{word-spacing:0.038837pt;}
.ws9{word-spacing:0.040092pt;}
.ws61{word-spacing:0.042382pt;}
.ws15{word-spacing:0.047799pt;}
.ws34{word-spacing:0.050787pt;}
.ws10{word-spacing:0.059749pt;}
.ws6a{word-spacing:0.060924pt;}
.ws17{word-spacing:0.062736pt;}
.ws31{word-spacing:0.065724pt;}
.wsd{word-spacing:0.068711pt;}
.ws21{word-spacing:0.071699pt;}
.wsf{word-spacing:0.077674pt;}
.ws66{word-spacing:0.082115pt;}
.ws2{word-spacing:0.082653pt;}
.ws36{word-spacing:0.083649pt;}
.ws27{word-spacing:0.089623pt;}
.ws4d{word-spacing:0.092611pt;}
.ws32{word-spacing:0.107548pt;}
.wsc{word-spacing:0.113523pt;}
.ws3a{word-spacing:0.114519pt;}
.ws40{word-spacing:0.119498pt;}
.ws14{word-spacing:0.122485pt;}
.ws3b{word-spacing:0.124477pt;}
.ws2a{word-spacing:0.140410pt;}
.ws30{word-spacing:0.149372pt;}
.ws35{word-spacing:0.182234pt;}
.ws51{word-spacing:0.190719pt;}
._5{margin-left:-13.831883pt;}
._4{margin-left:-12.816151pt;}
._b{margin-left:-10.383572pt;}
._1{margin-left:-9.456467pt;}
._c{margin-left:-8.614126pt;}
._2{margin-left:-0.933040pt;}
._6{width:0.866360pt;}
._0{width:9.271046pt;}
._3{width:12.935649pt;}
._7{width:71.366501pt;}
._a{width:127.543105pt;}
._9{width:133.444788pt;}
._8{width:140.888113pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y51{bottom:58.666667pt;}
.y55{bottom:63.707067pt;}
.y59{bottom:63.947067pt;}
.y1c{bottom:65.333333pt;}
.y54{bottom:75.707067pt;}
.y58{bottom:95.067067pt;}
.y57{bottom:107.067067pt;}
.y53{bottom:119.067067pt;}
.y56{bottom:136.347067pt;}
.y52{bottom:148.347067pt;}
.y1b{bottom:200.223067pt;}
.y1a{bottom:216.219067pt;}
.y19{bottom:237.579067pt;}
.y18{bottom:253.575067pt;}
.y17{bottom:269.571067pt;}
.y16{bottom:290.931067pt;}
.y15{bottom:306.927067pt;}
.y14{bottom:328.203067pt;}
.y13{bottom:344.199067pt;}
.y12{bottom:365.559067pt;}
.y11{bottom:381.555067pt;}
.y10{bottom:397.551067pt;}
.yf{bottom:413.547067pt;}
.ye{bottom:445.140747pt;}
.ya4{bottom:461.227067pt;}
.yd{bottom:466.427307pt;}
.y88{bottom:467.861307pt;}
.ya3{bottom:467.863227pt;}
.ya1{bottom:479.861307pt;}
.y87{bottom:479.863227pt;}
.ya2{bottom:479.865147pt;}
.yc{bottom:487.787067pt;}
.ya0{bottom:491.863227pt;}
.y86{bottom:491.865147pt;}
.y83{bottom:503.861307pt;}
.y9f{bottom:503.865147pt;}
.y85{bottom:503.867067pt;}
.y84{bottom:503.871947pt;}
.y82{bottom:515.863227pt;}
.yb{bottom:520.667067pt;}
.y80{bottom:527.861307pt;}
.y81{bottom:527.865147pt;}
.y7f{bottom:539.863227pt;}
.y9e{bottom:539.867067pt;}
.y7d{bottom:551.861307pt;}
.y7e{bottom:551.865147pt;}
.ya{bottom:556.187067pt;}
.y7c{bottom:563.863227pt;}
.y9d{bottom:563.867067pt;}
.y7a{bottom:575.861307pt;}
.y7b{bottom:575.865147pt;}
.y9c{bottom:576.187067pt;}
.y79{bottom:587.863227pt;}
.y9b{bottom:599.863227pt;}
.y78{bottom:599.865147pt;}
.y9a{bottom:611.865147pt;}
.y77{bottom:611.867067pt;}
.y99{bottom:623.867067pt;}
.y76{bottom:624.187067pt;}
.y98{bottom:636.187067pt;}
.y75{bottom:647.867067pt;}
.y97{bottom:659.861307pt;}
.y74{bottom:660.187067pt;}
.y96{bottom:671.863227pt;}
.y46{bottom:683.011200pt;}
.y73{bottom:683.865147pt;}
.y72{bottom:695.867067pt;}
.y34{bottom:698.995200pt;}
.y45{bottom:699.007200pt;}
.y50{bottom:699.027067pt;}
.y71{bottom:708.187067pt;}
.y33{bottom:714.991200pt;}
.y32{bottom:714.999067pt;}
.y44{bottom:715.003200pt;}
.y4f{bottom:715.023067pt;}
.y31{bottom:730.995067pt;}
.y43{bottom:730.999200pt;}
.y4e{bottom:731.019067pt;}
.y70{bottom:731.861307pt;}
.y6f{bottom:743.863227pt;}
.y30{bottom:746.991067pt;}
.y42{bottom:746.995200pt;}
.y4d{bottom:747.015067pt;}
.y6e{bottom:755.865147pt;}
.y41{bottom:762.991200pt;}
.y40{bottom:763.011067pt;}
.y94{bottom:767.861307pt;}
.y6c{bottom:767.863227pt;}
.y6d{bottom:767.867067pt;}
.y95{bottom:767.871947pt;}
.y2f{bottom:778.995067pt;}
.y3f{bottom:779.007067pt;}
.y93{bottom:779.863227pt;}
.y6b{bottom:779.865147pt;}
.y92{bottom:791.865147pt;}
.y6a{bottom:791.867067pt;}
.y2e{bottom:794.991067pt;}
.y3e{bottom:795.003067pt;}
.y2d{bottom:795.015067pt;}
.y91{bottom:803.867067pt;}
.y69{bottom:804.187067pt;}
.y4c{bottom:810.999067pt;}
.y2c{bottom:811.011067pt;}
.y90{bottom:816.187067pt;}
.y4b{bottom:826.995067pt;}
.y2b{bottom:827.007067pt;}
.y68{bottom:827.861307pt;}
.y8f{bottom:839.859387pt;}
.y67{bottom:839.863227pt;}
.y4a{bottom:842.991067pt;}
.y3d{bottom:843.003067pt;}
.y64{bottom:851.849787pt;}
.y65{bottom:851.860427pt;}
.y8e{bottom:851.861307pt;}
.y66{bottom:851.865147pt;}
.y3c{bottom:858.999067pt;}
.y2a{bottom:859.011067pt;}
.y63{bottom:863.851707pt;}
.y8d{bottom:863.863227pt;}
.y3b{bottom:874.995067pt;}
.y29{bottom:875.007067pt;}
.y62{bottom:875.853627pt;}
.y8c{bottom:875.865147pt;}
.y9{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y61{bottom:887.855547pt;}
.y8b{bottom:887.867067pt;}
.y3a{bottom:890.991067pt;}
.y28{bottom:891.003067pt;}
.y39{bottom:891.007200pt;}
.y60{bottom:899.857467pt;}
.y8a{bottom:900.187067pt;}
.y27{bottom:906.999067pt;}
.y38{bottom:907.003200pt;}
.y5f{bottom:911.859387pt;}
.y8{bottom:922.103227pt;}
.y26{bottom:922.995067pt;}
.y37{bottom:922.999200pt;}
.y5e{bottom:923.861307pt;}
.y89{bottom:923.865147pt;}
.y7{bottom:934.105147pt;}
.y5d{bottom:935.863227pt;}
.y25{bottom:938.991067pt;}
.y24{bottom:938.995067pt;}
.y49{bottom:939.019200pt;}
.y6{bottom:946.107067pt;}
.y5c{bottom:947.865147pt;}
.y23{bottom:954.991067pt;}
.y36{bottom:955.003200pt;}
.y48{bottom:955.015200pt;}
.y5b{bottom:959.867067pt;}
.y22{bottom:970.987067pt;}
.y35{bottom:970.999200pt;}
.y47{bottom:971.011200pt;}
.y5a{bottom:972.187067pt;}
.y21{bottom:977.227067pt;}
.y1e{bottom:1013.467067pt;}
.y5{bottom:1026.901307pt;}
.y4{bottom:1042.903707pt;}
.y20{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1f{bottom:1065.707067pt;}
.y1d{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.hd{height:18.671548pt;}
.h4{height:19.866527pt;}
.h9{height:22.405858pt;}
.h3{height:24.795816pt;}
.h8{height:27.335146pt;}
.h5{height:29.874477pt;}
.h7{height:39.733054pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:1018.666667pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:694.000000pt;}
.w2{width:702.666667pt;}
.w3{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x7{left:52.960000pt;}
.x9{left:54.964000pt;}
.x8{left:64.552000pt;}
.x11{left:65.921600pt;}
.x0{left:68.000000pt;}
.x15{left:70.869200pt;}
.x14{left:72.635440pt;}
.x5{left:105.040000pt;}
.x12{left:141.500560pt;}
.x13{left:150.211680pt;}
.x10{left:164.720000pt;}
.x16{left:171.598080pt;}
.x17{left:173.917600pt;}
.xa{left:284.164000pt;}
.xb{left:286.716000pt;}
.x18{left:291.756960pt;}
.xc{left:293.364000pt;}
.x1d{left:308.759680pt;}
.x1e{left:313.036000pt;}
.x19{left:326.081600pt;}
.x1a{left:428.981040pt;}
.x1b{left:446.632800pt;}
.x1c{left:455.921520pt;}
.xd{left:523.044000pt;}
.xf{left:528.236000pt;}
.xe{left:531.452000pt;}
.x6{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
